<?xml version="1.0" encoding="utf-8"?>
<List xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ID>Ny9j23yR-kikFR5kMsgxaA</ID>
  <DisplayName>Newsletter MGE</DisplayName>
  <CreationAuthor_ID>908</CreationAuthor_ID>
  <ModificationAuthor_ID>908</ModificationAuthor_ID>
  <IsInRecycleBin>false</IsInRecycleBin>
  <Count>2138</Count>
  <Activity>NORMAL</Activity>
  <SubscriptionLanguage>WEBBROWSER</SubscriptionLanguage>
  <TextualContentKind>TEXTANDHTML</TextualContentKind>
  <UnsubscriptionLanguage>WEBBROWSER</UnsubscriptionLanguage>
  <EmailTo>[[{"Field":{ID:"Email",Caption:"Email"}}]]</EmailTo>
  <Priority>NORMAL</Priority>
  <CopyFromToReplyTo>true</CopyFromToReplyTo>
  <MonitorEvents>HTML</MonitorEvents>
  <Authenticated>true</Authenticated>
  <NeedAttachments>false</NeedAttachments>
  <NeedWebCopy>true</NeedWebCopy>
  <NeedForward>false</NeedForward>
  <GoogleAnalyticsActivated>false</GoogleAnalyticsActivated>
  <GoogleAnalyticsSource>sarbacane</GoogleAnalyticsSource>
  <GoogleAnalyticsMedium>email</GoogleAnalyticsMedium>
  <GoogleAnalyticsName>[[{"System":{"Campaign":{"Property":"DisplayName"},"Caption":"Campaign Name"}}]]</GoogleAnalyticsName>
  <SplitMessageKind>NONE</SplitMessageKind>
  <SplitPercent>20</SplitPercent>
  <SplitDelay>1</SplitDelay>
  <SplitDelayKind>DAYS</SplitDelayKind>
  <SplitTriggerKind>BESTOPENRATE</SplitTriggerKind>
  <CreationDate>2014-06-19T12:34:53Z</CreationDate>
  <ModificationDate>2014-06-19T12:36:48Z</ModificationDate>
</List>